@media (min-width:1200px) {
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
    .col-md-13 {
        width: 20%;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
    .col-md-13 {
        width: 20%;
    }
    .sm-simple a.has-submenu {
        font-size: 14px;
    }
    .sm-simple > li > a {
        padding: 24px 8px;
    }
    .navbar-nav > li > a {
        padding: 6px 10px;
    }
    #main-slider1 .home-caption h2 {
        font-size: 25px;
    }
    #main-slider1 .home-caption h2 .orange {
        font-size: 35px;
    }
    .search-panel {
        width: 85%;
    }
    .sticky-footer .or-txt,
    .sticky-footer .foot-txt {
        font-size: 20px;
    }
    .call-back-bt .btn-black,
    .foot-mid h3 {
        font-size: 17px;
    }
    .subscribe .btn {
        font-size: 14px;
    }
    .foot-mid ul li {
        display: inline-block;
        margin-right: 2%;
    }
    .foot-mid .f-tel-no span,
    .foot-mid .f-email span {
        height: 43px;
        width: 43px;
        font-size: 20px;
        padding: 6px;
    }
    ul.social-share li a {
        font-size: 22px;
        width: 29px;
        height: 29px;
        line-height: 30px;
    }
    .banner-txt-rotate {
        font-size: 25px;
    }
    .support24 {
        font-size: 16px;
        margin-right: 10px;
    }
    .support24 a {
        padding: 5px 8px;
    }
    .fix-call {
        font-size: 16px;
    }
    .support24 i {
        margin-right: 6px;
    }
    .widget-heading h3 {
        font-size: 14px;
    }
    .inds-trainig-btn .btn {
        font-size: 20px;
    }
    .certificate-btn .btn {
        font-size: 16px;
    }
    .black-banner-box {
        top: 1%;
    }
    .black-banner-box .txt-bx ul li {
        font-size: 14px;
        padding: 1px;
    }
    .course-item .course-label {
        font-weight: 500;
        font-size: 17px;
    }
    #populer-course .item {
        width: 33.33%;
    }
    #populer-course .item .last {
        display: none;
    }
    #main-slider1 .carousel-inner img {
        width: auto;
    }
    .smaller #header .sm-simple a,
    .inner-header #header .sm-simple a {
        padding: 21px 7px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
    .top-panel {
        margin: 5px auto;
    }
    .col-md-13 {
        width: 20%;
    }
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-nav > li {
        margin-left: 0;
    }
    #main-slider .carousel h1 {
        font-size: 25px;
    }
    #main-slider1 .carousel-inner img {
        width: auto;
    }
    #main-slider .carousel h2 {
        font-size: 20px;
    }
    .search-panel {
        width: 100%;
    }
    .search-panel h2 {
        font-size: 40px!important;
    }
    .news-update-panel .carousel-inner {
	        margin-left: 0px;
        width: 100%;
    }
    .search .input-group-btn {
        display: none;
    }
    .search {
        display: block;
        width: 100%;
        padding: 0 10px;
        margin-bottom: 5px;
    }
    .search .input-group {
        width: 100%;
    }
    .sm-simple {
        margin: 0px;
        background: #f5f5f5;
    }
    .sm-simple li a i {
        float: right;
        margin-top: 5px;
    }
    .sm-simple li a {
        display: block;
        border-right: 0px;
        border-bottom: 1px solid #fff;
    }
    #main-slider1 .home-caption {
        top: 4%;
    }
    #main-slider1 .home-caption h2 {
        font-size: 25px;
    }
    #main-slider1 .home-caption h2 .orange {
        font-size: 35px;
    }
    .banner-txt-rotate {
        font-size: 25px;
    }
    .banner-training-item .training-item h2 {
        font-size: 14px;
    }
    .depth-banner-text .txt1,
    .mentors-banner-text .txt1 {
        width: 320px;
        font-size: 25px;
    }
    .depth-banner-text .txt2,
    .mentors-banner-text .txt2 {
        width: 265px;
        font-size: 25px;
    }
    .depth-banner-text .txt-bx,
    .mentors-banner-text .txt-bx {
        padding: 12px;
    }
    .depth-banner-text,
    .mentors-banner-text {
        top: 8%;
    }
    .depth-banner-text .txt-bx:after {
        border-bottom: 46px solid transparent;
        right: -39px;
        border-left: 39px solid rgba(0, 0, 0, 0.75);
    }
    .mentors-banner-text .txt-bx:before {
        border-bottom: 46px solid transparent;
        left: -39px;
        border-right: 39px solid rgba(0, 0, 0, 0.75);
    }
    .owl-controls {
        display: none;
    }
    .foot-mid ul li:last-child {
        float: left;
    }
    .inds-trainig-btn {
        margin: 20px 0;
    }
    .certificate-btn {
        margin: 20px 0;
    }
    .inds-trainig-item .inds-item {
        width: 33%;
        float: left;
        display: inline-block;
    }
    .mrgn-sm {
        margin-left: 16%;
    }
    .black-banner-box {
        top: 8%;
        padding-top: 0px;
    }
    .black-banner-box .txt-bx ul li {
        font-size: 14px;
        padding: 1px;
    }
    .classroom-banner-text .txt-bx {
        padding: 5px 10px;
        width: 350px;
    }
    .black-banner-box .txt-bx span {
        font-size: 20px;
        margin-bottom: 0px;
    }
    .student-w-video {
        margin-top: 20px;
    }
    .level-bx {
        margin-bottom: 20px;
        border-right: 0px;
        border-bottom: 3px solid #787878;
    }
    .level-bx:after {
        right: auto;
        left: 50%;
        top: auto;
        bottom: -17px;
        border-top: 7px solid #787878;
        border-right: 7px solid transparent;
        border-left: 7px solid transparent;
    }
    .level-bx .level-text h4 span {
        display: inline;
    }
    .level-bx .level-text {
        height: auto;
    }
    .course-btn-group {
        float: none;
        margin-top: 10px;
    }
    #populer-course .item {
        width: 33.33%;
    }
    #populer-course .item .last {
        display: none;
    }
    #header {
        position: relative!important;
        height: auto;
    }
    body {
        margin-top: 0px;
    }
    #header.smaller .top-panel,
    #header .top-panel {
        padding: 0 15px;
    }
    #header .logo h1 img {
        width: 70%;
    }
    #header.smaller .navbar {
        display: inherit;
    }
    .home-header .navbar-header {
        width: 100%;
        float: none;
    }
    .navbar-header {
        float: right;
    }
    .sm.sm-simple {
        float: none!important;
    }
    .sm-simple a span.sub-arrow {
        display: block!important;
    }
    #main-nav {
        float: none!important;
        width: 100%;
    }
    .top-pp-off {
        width: 90%;
    }
    .smaller #header,
    .inner-header #header {
        height: auto;
    }
    .navbar-header .navbar-toggle {
        margin-top: 15px;
    }
    .smaller #header .sm-simple a,
    .inner-header #header .sm-simple a {
        padding: 7px 19px;
    }
    #home-slider-1 {
        padding: 0px;
    }
    .hidden-search {
        background: #fff;
        width: 100%;
        border-top: 1px solid #DCDBDB;
        position: relative;
        top: 0;
    }
    #main-menu {
        margin-bottom: 10px;
    }
    #header .logo {
        display: inline-block;
    }
    .visahelp li span {
        padding: 5px 0 5px 6px;
    }
    /*for android App*/
    .topHeaderForMobile {
        float: left;
        width: 100%;
        height: 65px;
        background-color: #f59508;
        display: block;
        border-bottom: 1px solid #fff;
        position: fixed;
        z-index: 9999
    }
    .HeaderForMobile {
        float: left;
        width: 100%;
        margin-top: 65px
    }
    .topHeaderForMobile p {
        color: #fff;
        font-size: 13px;
        text-align: center;
        margin-top: 5px;
    }
    .topHeaderForMobile p a {
        color: #fff;
        text-decoration: none
    }
    #closeApp {
        cursor: pointer;
        position: absolute;
        right: 0;
        color: #fff;
        background: rgba(0, 0, 0, 0.5);
        padding: 5px;
        border-radius: 50%;
        font-size: 10px
    }
}








@media (max-width:767px) {
    .inner-header #header {
        height: auto;
    }
    #header {
        position: relative!important;
        height: auto;
    }
    .domain-subd-dtl,
    .video-panel {
        float: none;
    }
    body {
        margin-top: 0px;
    }
    #home-slider-1 {
        padding: 0px;
    }
    #main-menu {
        margin-bottom: 10px;
    }
    .smaller #header .sm-simple a,
    .inner-header #header .sm-simple a {
        padding: 7px 19px;
    }
    #faq-panel .training-cal-accordian {
        padding: 10px;
    }
    #header .logo h1 img {
        width: 70%;
    }
    #header.smaller .top-panel,
    #header .top-panel {
        padding: 0 15px;
    }
    #header.smaller .navbar {
        display: inherit;
    }
    #inner-slider {
        display: none;
    }
    .search-panel {
        width: 100%;
    }
    .home-search-box,
    .browes-course,
    .or-text {
        float: none;
    }
    .home-search-box,
    .banner-search-box .browes-course {
        width: 100%;
    }
    .banner-search-box .browes-course .browes-btn {
        padding: 5px;
    }
    .banner-search-box .or-text {
        font-size: 22px;
        padding: 10px;
    }
    .home-search-box .home-search-btn {
        padding: 6px 13px;
        height: 42px;
    }
    .home-search-box #result {
        top: 40px;
    }
    input.home-search {
        height: 42px;
    }
    .search-panel h2 {
        font-size: 30px!important;
    }
    #main-slider1 .carousel-inner img {
        width: auto;
    }
    #main-slider1 .home-caption {
        top: 0px;
        text-align: center;
        left: auto;
        width: 100%;
    }
    #main-slider1 .home-caption h2 {
        font-size: 25px;
        text-align: center;
    }
    #main-slider1 .home-caption h2 .orange {
        font-size: 35px;
    }
    .banner-txt-rotate .yellow {
        float: none;
        display: block;
    }
    .banner-txt-rotate {
        text-align: center;
        font-size: 25px;
        line-height: 40px;
    }
    .banner-txt-rotate .carousel-inner {
        width: 100%;
        text-align: center;
    }
    .botton-footer {
        padding: 10px 0;
    }
    .text-center-xs {
        text-align: center;
    }
    .pull-not-xs {
        float: left!important;
    }
    #partner-slider .owl-controls .owl-next {
        right: 20px !important;
    }
    #partner-slider .owl-controls .owl-prev {
        left: 0px !important;
    }
    .padding-xs {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .botton-footer {
        text-align: center;
    }
    .botton-footer .pull-right {
        float: none!important;
    }
    .top-panel {
        margin: 5px auto;
    }
    .top-right {
        padding: 0px;
    }
    .search .btn-black {
        font-size: 14px;
    }
    input.search-form {
        margin-top: 5px;
        margin-bottom: 5px;
        padding: 15px 5px;
    }
    .search .input-group-btn {
        display: none;
    }
    .search {
        display: block;
        width: 100%;
        padding: 0 10px;
    }
    .search .input-group {
        width: 100%;
    }
    .widget-heading {
        margin-top: 10px;
    }
    .news-update-panel .carousel-inner {
        margin-left: 0px;
        width: 100%;
    }
    .sm-simple a span.sub-arrow {
        display: block!important;
    }
    .logo {
        margin: 7px 0px;
        float: left;
    }
    .logo img {
        width: 80%;
    }
    .nav-search.search-btn {
        margin-left: 10px;
    }
    .navbar-header .navbar-toggle {
        margin-top: 15px;
        margin-right: 0px;
    }
    .sm-simple {
        margin: 0px;
        background: #f5f5f5;
    }
    .navbar-nav {
        margin: 0px;
    }
    .top-pp-off {
        width: 100%;
        margin-bottom: 10px;
    }
    .top-pp-off .pp-off-bx {
        width: 40%;
        font-size: 16px;
    }
    .search-panel h2 span {
        font-size: 34px;
    }
    .navbar-nav li a i {
        float: right;
        margin-top: 5px;
    }
    .navbar-nav li a {
        display: block;
        border-right: 0px;
        border-bottom: 1px solid #fff;
    }
    .disclaimer-link {
        display: block;
    }
    .news-update-panel h3:after {
        right: auto;
        top: 26px;
        border-right: 15px solid transparent!important;
        border-top: 0px;
        border-bottom: 16px solid transparent;
        border-right: 15px solid #404040!important;
        border-left: 0px;
        left: 10px;
    }
    .news-update-panel h3 {
        padding: 3px 10px;
    }
    .news-update-panel h3 span {
        font-size: 15px;
    }
    .my-widget .inline-list {
        float: none!important;
    }
    .test-btn {
        float: none!important;
        margin-top: 10px;
    }
    .banner-training-item .training-item h2 {
        font-size: 13px;
    }
    .foot-mid ul li:last-child {
        float: left;
    }
    .footer-subscribe .foot-txt {
        margin-bottom: 15px;
    }
    .inds-trainig-btn {
        margin: 20px 0;
    }
    .certificate-btn {
        margin: 20px 0;
    }
    .inds-trainig-item .inds-item {
        width: 33%;
        float: left;
        display: inline-block;
    }
    .mrgn-sm {
        margin-left: 16%;
    }
    .v-center div[class*='col-'] {
        display: block!important;
    }
    .few-thing-item .few-thing-icn {
        margin-bottom: 15px;
    }
    .course-list-btn {
        position: relative;
        right: 0px;
    }
    .heading-half span {
        width: 100%;
    }
    .broad-cat-heading {
        position: relative;
        background: #515151;
        padding: 5px;
        margin: 0;
    }
    .broad-cat-heading span {
        top: 3px;
        margin-right: 0px;
        padding: 4px;
        width: 56px;
    }
    .broad-cat-heading span img {
        width: 100%;
    }
    .broad-cat-heading h2 {
        margin: 15px 0 15px 69px;
    }
    .student-w-video {
        margin-top: 20px;
    }
    .level-bx {
        margin-bottom: 20px;
        border-right: 0px;
        border-bottom: 3px solid #787878;
    }
    .level-bx:after {
        right: auto;
        left: 50%;
        top: auto;
        bottom: -17px;
        border-top: 7px solid #787878;
        border-right: 7px solid transparent;
        border-left: 7px solid transparent;
    }
    .level-bx .level-text h4 span {
        display: inline;
    }
    .level-bx .level-text {
        height: auto;
    }
    .partner_list li {
        width: 23%;
    }
    .event-benefit {
        margin-bottom: 20px;
    }
    .event-benefit-text {
        min-height: 0;
    }
    .event-item .event-lst-cnt .r-event-icn {
        width: 100px;
        height: 80px;
    }
    .event-item .r-event-dtl {
        font-size: 14px;
    }
    .event-item .event-lst-cnt .r-event-dtl span.r-event-date:before,
    .event-item .event-lst-cnt .r-event-dtl span.r-event-time:before {
        font-size: 16px;
    }
    .event-item .event-lst-cnt .r-event-dtl span.evnt-msg {
        margin: 16px 0;
    }
    .event-item .event-lst-cnt .r-event-dtl span {
        margin: 3px 0;
    }
    .event-lst-cnt .r-event-dtl .r-event-btn {
        margin-top: 5px;
    }
    .event-item h4 {
        font-size: 16px;
        margin-bottom: 5px;
        margin-top: 0px;
    }
    .course-btn-group {
        float: none;
        margin-top: 10px;
    }
    .course-btn-group .btn {
        margin: 2px 0;
    }
    #populer-course .item {
        width: 50% !important;
    }
    .call-back-bt {
        float: left;
    }
    .call-back-form {
        left: 0px;
    }
    .banner-training-item [class*="col-xs"] {
        width: 50%!important;
    }
    .banner-training-item .training-item,
    .analytis-item {
        display: table;
        width: 100%;
        padding: 6px 0px;
        text-align: left;
        border-bottom: 1px solid #5E5E5E;
    }
    .banner-training-item .training-item:hover {
        bottom: 0px;
    }
    .banner-training-item .training-item img,
    .analytis-item .analytis-icn img {
        margin: 0 5px;
        width: 50px;
    }
    .banner-training-item .training-item h2,
    .analytis-item span {
        display: table-cell;
        vertical-align: middle;
        font-size: 14px;
        width: 100%
    }
    .training-item:after {
        content: "\f105";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        color: #DADADA;
        font-size: 29px;
        position: absolute;
        right: 3px;
        top: 30%;
    }
    #home-slider-1 {
        padding-top: 0px !important;
    }
    .banner-training-item .col-xs-12:nth-child(5) {
        display: none;
    }
    .hidden-search {
        background: #fff;
        width: 100%;
        border-radius: 0px;
        border-top: 1px solid #DCDBDB;
        position: relative;
        top: 0;
    }
    .home-search-panel {
        height: 369px;
    }
    .pp-off-bx span {
        font-size: 26px;
    }
    .quick-query-btn img {
        width: 40px;
    }
    .visa-app-process .how,
    .visa-app-process .arw {
        display: none;
    }
    .visa-app-process .p-step {
        width: 100%;
        text-align: left;
        border: 1px solid #E2E2E2;
    }
    .visa-app-process .p-step h4 {
        margin: 0px 0 10px 0;
        text-align: center;
        padding: 5px;
        background: #F1F1F1;
        border-bottom: 1px solid #E2E2E2;
    }
    .visa-app-process .p-step img {
        float: left;
        width: 60px;
        margin-right: 15px;
        margin-left: 10px;
    }
    .instructions-visa li span {
        float: left;
    }
    .visahelp-list {
        max-height: 300px;
        overflow: scroll;
        overflow-x: hidden
    }
    .feature-learning {
        text-align: left;
        margin-top: 0px;
        border-bottom: 1px solid #EFEFEF;
    }
    .feature-learning i {
        vertical-align: middle;
    }
    .feature-learning span {
        display: inline-block;
    }
    .feature-learning .icn {
        height: 60px;
        line-height: 90px;
        border: 0px;
        box-shadow: 0 0 0;
        background: transparent;
        width: 60px;
    }
    .disclaimer-bx {
        text-align: center;
    }
    .home-header .nav-search.search-btn {
        display: none;
    }
    #top-link-block {
        display: ;
    }
    #populer-course .item {
        width: 100% !important;
        text-align: left;
    }
    #populer-course .item .course-item {
        height: 78px;
        margin: 0px 10px 5px 10px;
    }
    .course-icn img {
        display: none;
    }
    .course-icn {
        width: 76px;
        height: 76px;
        float: left;
        margin-right: 10px;
    }
    .course-icn.cc-bigdata {
        background:url(../images/static-web.jpg) no-repeat;
    }
    .course-icn.cc-sas {
        background: url(../images/dynamic-web.jpg) no-repeat;
    }
    .course-icn.cc-android {
        background: url(../images/android.jpg) no-repeat;
    }
    .course-icn.cc-python {
        background: url(../images/flash.jpg) no-repeat;
    }
    .course-icn.cc-oracle {
        background: url(../images/e-commerce.jpg) no-repeat;
    }
    .course-icn.cc-salesforce {
        background: url(../images/responsive.jpg) no-repeat;
    }
    .course-icn.cc-pmp {
        background: url(../images/php.jpg) no-repeat;
    }
    .course-icn.cc-itil {
        background: url(../images/cms.jpg) no-repeat;
    }
    .course-icn.cc-redhat {
        background: url(../images/digital.jpg) no-repeat;
    }
    .course-icn.cc-ceh {
        background: url(../images/seo.jpg) no-repeat;
    }
    .course-icn.cc-autocad {
        background: url(../images/smo.jpg) no-repeat;
    }
    .course-icn.cc-java {
        background: url(../images/adwords.jpg) no-repeat;
    }
    .course-icn.cc-php {
        background: url(../images/shopping.jpg) no-repeat;
    }
    .course-icn.cc-automation {
        background: url(../images/payment.jpg) no-repeat;
    }
    .course-icn.cc-sp3d {
        background: url(../images/brand.png) no-repeat;
    }
    .course-dtl p {
        display: none;
        margin-right: 5px;
        padding-right: 5px;
        border-right: 1px solid #d4d4d4;
    }
    #populer-course .course-ccbx {
        min-height: 0px;
    }
	
	.list{
		list-style:disc;}
    #populer-course .course-item h4 {
        border: 0px;
        min-height: 0px;
        margin: 5px 0;
        font-weight: 500;
    }
    #populer-course .big-btn {
        margin-top: 10px;
    }
    #mentors .mentor-dtl {
        min-height: 0px;
    }
    .domain-subd-list .img-responsive {
        display: none;
    }
    .domain-rate {
        display: none;
    }
    .video-item .video-thumb-img {
        float: none;
    }
    /*for android App*/
    .topHeaderForMobile {
        float: left;
        width: 100%;
        height: 65px;
        background-color: #f59508;
        display: block;
        border-bottom: 1px solid #fff;
        position: fixed;
        z-index: 9999
    }
    .HeaderForMobile {
        float: left;
        width: 100%;
        margin-top: 65px
    }
    .topHeaderForMobile p {
        color: #fff;
        font-size: 13px;
        text-align: center;
        margin-top: 5px;
    }
    .topHeaderForMobile p a {
        color: #fff;
        text-decoration: none
    }
    #closeApp {
        cursor: pointer;
        position: absolute;
        right: 0;
        color: #fff;
        background: rgba(0, 0, 0, 0.5);
        padding: 5px;
        border-radius: 50%;
        font-size: 10px
    }
}

@media (max-width:480px) {
    .hidden-search {
        width: 100%
    }
    .banner-training-item [class*="col-xs"] {
        width: 100%!important;
    }
    .banner-training-item .col-xs-12:nth-child(5) {
        display: block;
    }
    .video-thumb-img {
        float: none;
    }
    .heading-full h2,
    .heading-half h2,
    .heading-full h1,
    .heading-half h1 {
        font-size: 18px;
    }
    .red-heading {
        font-size: 18px;
    }
    .foot-mid .f-tel-no span,
    .foot-mid .f-email span {
        float: left;
    }
    .foot-mid .f-tel-no,
    .foot-mid .f-email a {
        font-size: 14px;
    }
    .f-email {
        margin-bottom: 20px;
    }
    .f-email a {
        margin-top: 15px;
        display: inline-block;
    }
    .foot-mid ul li {
        display: block;
        margin-right: 0px;
        margin-bottom: 10px;
        clear: left;
    }
    .foot-mid ul li:after {
        content: '';
        clear: left;
    }
    .break-min {
        display: block;
    }
    .inds-trainig-item .inds-item {
        width: 100%;
    }
    .mrgn-sm {
        margin-left: 0;
    }
    .inds-trainig-btn .btn {
        font-size: 20px;
    }
    .certificate-btn .btn {
        font-size: 16px;
    }
    .classroom-icn {
        display: block!important;
        border-right: 0px;
        border-bottom: 3px solid #787878;
        margin-bottom: 20px;
        padding: 10px 0;
    }
    .classroom-icn:after {
        right: 47%;
        top: auto;
        border-top: 7px solid #787878;
        border-right: 7px solid transparent;
        border-left: 7px solid transparent;
        bottom: -17px;
    }
    .classroom-icn .classroom-icn-img {
        width: 100%;
    }
    .partner_list li {
        width: 31%;
    }
    .event-item .r-event-dtl {
        margin-left: 0px;
        width: 100%;
    }
    .event-lst-cnt .r-event-icn {
        display: block!important;
        margin-bottom: 10px;
    }
    .event-item {
        padding: 10px 10px;
    }
    .event-item .r-event-btn .btn {
        margin-right: 4px;
    }
    .testimonial-author {
        width: 100%;
    }
    .my-widget .inline-list li {
        display: inline-block;
        padding: 0px 4px;
        border-left: 1px solid #2f2f2f;
        min-width: 0px;
        line-height: 13px;
    }
    .banner-search-box .home-search-btn span {
        display: none;
    }
    input.home-search {
        font-size: 14px;
    }
    .search-panel {
        width: 100%;
    }
    .search-panel h2 {
        font-size: 27px!important;
        line-height: 34px;
    }
    .banner-search-box .browes-course .browes-btn {
        font-size: 18px;
    }
    .banner-search-box .or-text {
        font-weight: 400;
        font-size: 18px;
    }
    .top-pp-off .pp-off-bx {
        width: 33%;
        font-size: 14px;
    }
    /*for android App*/
    .topHeaderForMobile {
        float: left;
        width: 100%;
        height: 65px;
        background-color: #f59508;
        display: block;
        border-bottom: 1px solid #fff;
        position: fixed;
        z-index: 9999
    }
    .HeaderForMobile {
        float: left;
        width: 100%;
        margin-top: 65px
    }
    .topHeaderForMobile p {
        color: #fff;
        font-size: 13px;
        text-align: center;
        margin-top: 5px;
    }
    .topHeaderForMobile p a {
        color: #fff;
        text-decoration: none
    }
    #closeApp {
        cursor: pointer;
        position: absolute;
        right: 0;
        color: #fff;
        background: rgba(0, 0, 0, 0.5);
        padding: 5px;
        border-radius: 50%;
        font-size: 10px
    }
}

@media (max-width:470px) {
    [class*="col-xs"] {
        width: 100%!important;
    }
    .logo.col-xs-7 {
        width: 55%!important;
    }
    .pp-search {
        display: none;
    }
    .text-right.col-xs-5 {
        width: 45%!important;
    }
    #main-slider1 .home-caption h2 {
        margin-bottom: 10px;
    }
    #main-slider1 .home-caption h2 .orange,
    #main-slider1 .home-caption h2 {
        font-size: 20px;
    }
    .banner-txt-rotate {
        font-size: 20px;
        line-height: 30px;
    }
    .banner-training-item .col-md-2 {
        width: 100%;
    }
    .inds-trainig-btn .btn i {
        display: none;
    }
    .inds-trainig-btn .btn {
        font-size: 18px;
    }
    .mock-test-feature [class*="col-xs"],
    .all-course-panel [class*="col-xs"] {
        width: 50%!important;
    }
    .banner-training-item .training-item,
    .analytis-item {
        display: table;
        width: 100%;
        padding: 6px 0px;
        text-align: left;
        border-bottom: 1px solid #5E5E5E;
    }
    .banner-training-item .training-item:hover {
        bottom: 0px;
    }
    .banner-training-item .training-item img,
    .analytis-item .analytis-icn img {
        margin: 0 5px;
        width: 50px;
    }
    .banner-training-item .training-item h2,
    .analytis-item span {
        display: table-cell;
        vertical-align: middle;
        font-size: 14px;
        width: 100%
    }
    .top-buffer {
        margin-top: 20px;
    }
    .partner_list li {
        width: 48%;
        box-shadow: none;
    }
    .home-search-panel {
        height: 335px;
    }
    /*for android App*/
    .topHeaderForMobile {
        float: left;
        width: 100%;
        height: 65px;
        background-color: #f59508;
        display: block;
        border-bottom: 1px solid #fff;
        position: fixed;
        z-index: 9999
    }
    .HeaderForMobile {
        float: left;
        width: 100%;
        margin-top: 65px
    }
    .topHeaderForMobile p {
        color: #fff;
        font-size: 13px;
        text-align: center;
        margin-top: 5px;
    }
    .topHeaderForMobile p a {
        color: #fff;
        text-decoration: none
    }
    #closeApp {
        cursor: pointer;
        position: absolute;
        right: 0;
        color: #fff;
        background: rgba(0, 0, 0, 0.5);
        padding: 5px;
        border-radius: 50%;
        font-size: 10px
    }
}